--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #lo_create"
full_name: PGconn#locreate
is_singleton: false
name: locreate
params: (p1)
visibility: public
